function FileData_Pairs(x)
{
x.t("available","tools");
x.t("managing","servers");
x.t("background.","color");
x.t("background.","condition");
x.t("console","switch");
x.t("brightness.","incrementally");
x.t("background","used");
x.t("minimized","using");
x.t("video","pixel");
x.t("video","session");
x.t("video","adjust");
x.t("video","refresh");
x.t("video","sessions");
x.t("remote","console");
x.t("remote","video");
x.t("discolored","white.");
x.t("until","image");
x.t("note:","adjusting");
x.t("note:","reducing");
x.t("bar","fine-tuning.");
x.t("bar","large");
x.t("basic","operation");
x.t("pixels","screen");
x.t("servers","minimizing");
x.t("flickering","video.");
x.t("color","background.");
x.t("color","background");
x.t("slider","bar");
x.t("adjustments.","note:");
x.t("able","recover");
x.t("recommends","noise");
x.t("pixel","discolorations");
x.t("pixel","colors");
x.t("pixel","discoloration:");
x.t("due","network");
x.t("network","conditions.");
x.t("network","usage");
x.t("(-)","buttons");
x.t("large","adjustments");
x.t("buttons","ends");
x.t("high","network");
x.t("operation","accessing");
x.t("manual","video");
x.t("performance","able");
x.t("ends","slider");
x.t("session","discoloration");
x.t("zero","causes");
x.t("plus","minus");
x.t("discolorations","may");
x.t("fine","incremental");
x.t("allows","efficient");
x.t("minimizing","remote");
x.t("adjust","fine");
x.t("adjust","contrast");
x.t("adjust","choose");
x.t("minus","(-)");
x.t("small","number");
x.t("quality","improves.");
x.t("adjusting","noise");
x.t("contrast","brightness.");
x.t("contrast","brightness");
x.t("colors","mouse");
x.t("occurs","often");
x.t("refresh","high");
x.t("discoloration:","client");
x.t("number","pixels");
x.t("mouse","cursor");
x.t("incremental","adjustments.");
x.t("recover","pixel");
x.t("may","occur");
x.t("launch","remote");
x.t("improves.","noise");
x.t("accessing","managing");
x.t("conditions.","condition");
x.t("switch","software.");
x.t("noise","threshold");
x.t("cursor","travels.");
x.t("client","system");
x.t("incrementally","adjust");
x.t("often","solid");
x.t("level","allows");
x.t("threshold","slider");
x.t("threshold","zero");
x.t("threshold","highest");
x.t("threshold","setting");
x.t("sessions","pixel");
x.t("white.","minimize");
x.t("establishing","remote");
x.t("tools","manual");
x.t("usage","flickering");
x.t("discoloration","basic");
x.t("discoloration","minimizing");
x.t("discoloration","establishing");
x.t("constant","video");
x.t("condition","minimized");
x.t("condition","occurs");
x.t("screen","discolored");
x.t("screen","tools");
x.t("black","background.");
x.t("brightness","until");
x.t("video.","dell");
x.t("solid","color");
x.t("image","quality");
x.t("highest","level");
x.t("choose","contrast");
x.t("reducing","noise");
x.t("efficient","system");
x.t("causes","constant");
x.t("used","small");
x.t("system","performance");
x.t("system","launch");
x.t("management","screen");
x.t("dell","recommends");
x.t("using","black");
x.t("minimize","remote");
x.t("setting","available");
x.t("adjustments","plus");
x.t("travels.","note:");
x.t("occur","due");
x.t("software.","management");
}
